Subject: Extended ECP basis sets for P

From: Thomas Wagener <[email-masked]>
Date: Thu, 6 Nov 1997 14:12:38 -0500 (EST)

Hi,

I am looking for an ECP basis set for phosphorus which has approximately TZ2P 
quality preferrably for the Stuttgart ECPs but any other ECP would be just as 
fine.
I am aware that it would be possible to uncontract the given basis sets to TZ 
quality but the energy differences I am dealing with are a little bit delicate 
(bending energies in the P=C=P moiety). ECPs are somewhat tricky and their basis 
sets have to be fitted very carefully. So, if someone can supply me with a basis 
set or give me a reference, I will be most grateful.

I will summarize the answers.

TIA,
		Thomas Wagener